You are on page 1of 15

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix

Revised as of December 28, 2009
The Integrated Solutions Compatibility Matrix is intended to cover all information as of December 28, 2009, regarding all Sage MAS 90 and 200 Integrated Solutions compatibility with Sage MAS 90 and 200 ERP. Any version not listed should be assumed to be incompatible. If your configuration is not listed, Sage Customer Support cannot provide support for you. All hardware and system requirements must meet or exceed the minimum requirements for Sage MAS 90 or 200 as indicated in the applicable Supported Platform Matrix. Only additional requirements are listed in this matrix. Note: It is critical that before and during an installation, this document be thoroughly reviewed, along with the Sage MAS 90 or 200 Installation and System Administrator's Guide and other documents found by clicking the Installation Information link of the main Sage MAS 90 and 200 Support Web page. This Web page can be found on the Sage Online Web site at: www.sagesoftwareonline.com As of the release of Sage MAS 90 and 200 version 4.10, we officially retired support for Sage MAS 90 and 200 Level 3.70 and lower. Alternative support options may be available through your Sage business partner. Program fixes will continue to be made available only on the current version of the software. For information about support policies, refer to the Sage Online Web site at: http://support.sagesoftwareonline.com Throughout this document, other companies' Web sites are referenced whose content can change at any time. Sage has no control over, and cannot be responsible for the content of other companies' Web sites. Note: Please check for and apply any available Sage Service Pack and Service Updates. For more information, consult your Sage business partner. Integrated product version compatibility indicated in this document does not necessarily imply that the integrated product vendor supports noncurrent versions. Refer to the integrated product vendor’s Web site for specific information on supported versions. Regarding integrated product 64-bit operating system compatibility, consult the integrated product vendor’s website for the most current information.

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 1

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 ACT! by Sage Standard and Premium for Workgroups
Product Version Sage MAS 90 Versions Supported
3.71-4.05 4.10.1.x-4.20 4.10.1.x-4.30

Sage MAS 200 Versions Supported
3.71-4.05 4.10.1.x-4.20 4.10.1.x-4.30

Sage MAS 200 SQL Server Edition Versions Supported
3.71-3.74 Not Supported Not Supported

Hardware and System Requirements

Remarks

6.0.3 2006 (8.x) 2007 (9.x)

For ACT! 2006 minimum system requirements, visit: www.act.com/docs/pop/sysreq2006.htm For ACT! 2007 minimum system requirements, visit: www.act.com/go/2007sysreq

Contact ACT! Technical Support at 800-927-3989. For ACT! support knowledgebase, related issues, and questions, visit: www.act.com ACT! 2006 is no longer supported by ACT! Technical Support.

2008 (10.x) 2009 (11.x)

4.10.1.x-4.30 4.10.1.x-4.30

4.10.1.x-4.30 4.10.1.x-4.30

Not Supported Not Supported

For ACT! 2008 minimum system requirements, visit: www.act.com/2008/system For ACT! 2009 minimum system requirements, visit: www.act.com/2009/system

Requires ACT! Link to MAS 90/200 1.5 Requires ACT! Link to MAS 90/200 1.5 and you must install Tip AL4003-T which is available on Sage Online (http://www.sagesoftwareonline.com)

ACT! Link to MAS 90/200
Product Version Sage MAS 90 Versions Supported
4.10.1.x-4.20

Sage MAS 200 Versions Supported
4.10.1.x-4.20

Sage MAS 200 SQL Server Edition Versions Supported
Not Supported

Hardware and System Requirements

Remarks

1.0.1

ACT! Link to MAS 90/200 is not supported in a Terminal Services/Citrix environment. Requires ACT! by Sage 2007, 2008, or 2009 Standard or Premium.

1.5

4.10.1.x-4.30

4.10.1.x-4.30

Not Supported

ACT! Link
Product Version Sage MAS 90 Versions Supported
3.71 Not Supported Not Supported 4.0 4.05

Sage MAS 200 Versions Supported
3.71 Not Supported Not Supported 4.0 4.05

Sage MAS 200 SQL Server Edition Versions Supported
3.71 3.72 3.73-3.74 Not Supported Not Supported

Hardware and System Requirements

Remarks

3.71 3.72 SQL 3.73 SQL 4.0 4.05

ACT! Link is not supported in a Terminal Services/Citrix environment. This version of ACT! Link was retired with the release of Sage MAS 90 and 200 version 4.10 and replaced with ACT! Link to MAS 90/200.

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 2

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 Sage Abra Suite
Product Version Sage MAS 90 Versions Supported 3.71-4.10.1.x Sage MAS 200 Versions Supported 3.71-4.10.1.x Sage MAS 200 SQL Server Edition Versions Supported Not Supported Hardware and System Requirements Remarks

7.4

Abra HR to Sage MAS 90 Link version 4.10 required. To obtain the latest Equal Employment Opportunity (EEO) updates, you must upgrade to version 7.6 or higher.

7.5 7.6 7.7 – 7.8

3.71-4.10.1.x 4.20-4.30 4.20-4.30

3.71-4.10.1.x 4.20-4.30 4.20-4.30

Not Supported Not Supported Not Supported

Abra HR to Sage MAS 90 Link version 4.20 or 4.21 required. Abra HR to Sage MAS 90 Link version 4.20 or 4.21 required. Abra HR to Sage MAS 90 Link version 4.21 required.

Business Alerts
Product Version Sage MAS 90 Versions Supported 3.71 4.0-4.05 4.10.1.x 4.20-4.30 Sage MAS 200 Versions Supported 3.71 4.0-4.05 4.10.1.x 4.20-4.30 Sage MAS 200 SQL Server Edition Versions Supported 3.71 3.72 3.73 3.73-3.74 Hardware and System Requirements Remarks

4.1.0 4.2.0 4.3.0 4.4.0 – 5.1

Microsoft Outlook 2000/XP/2003/2007 CDO (Collaborative Data Objects) installed prior to installing Business Alerts if using MAPI or Exchange for Microsoft Outlook 2000 and XP SMTP E-mail Agent requires an available SMTP Server

Only Windows 2000 is supported to act as the Business Alerts server when connecting to Novell NetWare networks.

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 3

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 Crystal Reports for Sage MAS 90 and 200
Product Version Sage MAS 90 Versions Supported 3.71-4.05 Not Supported 4.10.1.x-4.30 Sage MAS 200 Versions Supported 3.71-4.05 Not Supported 4.10.1.x-4.30 Sage MAS 200 SQL Server Edition Versions Supported 3.71-3.72 Not Supported 3.73-3.74 Hardware and System Requirements Remarks

8.5 9.0 10.0

Crystal Reports version 8.5 is supported with Windows Server 2003 Terminal Services/Citrix server. There are no known issues with this configuration; however, because SAP BusinessObjects does not support Crystal Reports version 8.5 in this configuration, issues will not be corrected by Sage. Refer to the Business Objects article c2009948 at: http://support.businessobjects.com/

Crystal Enterprise/Crystal Reports Server
Product Version Sage MAS 90 Versions Supported 3.71-4.05 Not Supported Not Supported Sage MAS 200 Versions Supported 3.71-4.05 Not Supported 4.10.1.x-4.30 Sage MAS 200 SQL Server Edition Versions Supported 3.71-3.74 Not Supported 3.73-3.74 Hardware and System Requirements Remarks

8.0 8.5 and 9.0 10.0

Windows 2000 Server with Internet Information Services (IIS)

SAP BusinessObjects does not support Crystal Enterprise version 8.0 with Windows Server 2003. Do not use Windows Server 2003 as the Terminal Services/Citrix server or the IIS if you are using Crystal Enterprise. Refer to the SAP BusinessObjects article c2011138 at: http://support.businessobjects.com/

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 4

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 Data Migrator
Product Version Sage MAS 90 Versions Supported Sage MAS 200 Versions Supported Sage MAS 200 - SQL Server Edition Versions Supported Not Supported Hardware and System Requirements Remarks

For Peachtree by Sage Premium Accounting 2008 Accountants' Edition For Sage BusinessWorks 50 Accounting version 8.0 For DacEasy version 14 For QuickBooks Premier – Accountant Edition version 2008

4.30

4.30

4.30

4.30

Not Supported

Windows 2000 SP4 minimum Microsoft Excel 2000/XP/2003 (Sage MAS 90 or 200 version 4.0 is required for Excel 2003 support) Note: Excel must not be open during the Data Migrator conversion. The source application, Peachtree, DacEasy, Sage BusinessWorks, or QuickBooks must be installed on the Data Migrator workstation Note: Do not install DacEasy, Sage
BusinessWorks, and Peachtree on the same system. This will create Btrieve and Pervasive conflicts.

To migrate from source product versions prior to the versions supported by Data Migrator version 4.20, upgrade the source data to the highest supported Data Migrator version before running migration. All required program and data files must be installed on the workstation from which the Data Migrator conversion will be processed. The most current Sage Service Pack and Service Update should be installed on the Sage MAS 90 or 200 system performing data migration. For the latest Service Pack and Service Update information, visit: http://www.sagesoftwareonline.com/eServices/Main/frmLogi n.aspx

4.30 4.30

4.30 4.30

Not Supported Not Supported

Installing Data Migrator on a stand-alone system is recommended Sage MAS 90 (including the Visual Integrator module) must be installed prior to installing Data Migrator

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 5

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 DynaLink (D/L)/SalesLogix (S/L)
Product Version Sage MAS 90 Versions Supported Sage MAS 200 Versions Supported Sage MAS 200 SQL Server Edition Versions Supported 3.72-3.74 N/A N/A N/A Hardware and System Requirements Remarks

DynaLink
2.2.4 2.3 7.0 7.0.0.1 3.71-4.0 4.05-4.10.1.x 4.10.1.x-4.20 4.10.1.x-4.30 3.71-4.0 4.05-4.10.1.x 4.10.1.x-4.20 4.10.1.x-4.30 DynaLink 2.x is supported only with SalesLogix 6.2. DynaLink 7.0 is supported only with SalesLogix 7.0. For more information, see http://infosource.sagesoftwareonline .com/sw_attach/sso/dynalink.htm

SalesLogix
6.2 6.2 with Sales Order bundle or SP1 (or higher) 7.0 7.22 7.5 3.71-4.05 4.10.1.x 3.71-4.05 4.10.1.x 3.72-3.74 Not Supported For more information, see the Sage SalesLogix Implementation Guide. DynaLink 2.x is supported only with SalesLogix 6.2. SalesLogix 7.0 requires DynaLink 7.0 or 7.0.0.1. 4.10.1.x-4.20 4.30 4.30 4.10.1.x-4.20 4.30 4.30 Not Supported Not Supported Not Supported SalesLogix 7.22 and 7.5 requires DynaLink 7.0.0.1. For more information, see http://infosource.sagesoftwareonline .com/sw_attach/sso/dynalink.htm

F9 for Sage MAS 90 and 200
Product Version Sage MAS 90 Versions Supported 3.71 Not Supported 4.0-4.30 Sage MAS 200 Versions Supported 3.71 Not Supported 4.0-4.30 Sage MAS 200 SQL Server Edition Versions Supported Not Supported 3.71-3.74 Not Supported Hardware and System Requirements Remarks

4.2 4.0 for SQL 4.5.102

Microsoft Excel 2000/XP/2003/2007 Lotus is not supported

It is highly recommended that all users of F9 apply the latest Service Release for their version of Microsoft Excel to their Microsoft Excel installation. To determine if the latest Service Release for Microsoft Excel is installed on your system, select Start > Windows Update > Microsoft Office Product Updates. It is highly recommended that all users of F9 download the latest release of F9 for Sage MAS 90 and 200 from the F9 Web site at: http://www.f9.com/downloads/ download_sage.aspx

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 6

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 FAS 100 Asset Accounting
Product Version Sage MAS 90 Versions Supported 3.71-4.30 Sage MAS 200 Versions Supported 3.71-4.30 Sage MAS 200 SQL Server Edition Versions Supported 3.72-3.74 Hardware and System Requirements Remarks

2009.1.1

Remote Access: Cannot be used across subnets without Terminal Server and/or Citrix

Due to frequent law changes, the most current version of FAS 100 Asset Accounting should be used. The standard (non-SQL) version of FAS is compatible with Sage MAS 200 - SQL Server Edition using the FAS Link located on the Sage MAS 200 - SQL Server Edition CD-ROM. It is recommended that you install FAS and Sage MAS 200 - SQL Server Edition on separate servers. FAS Link is only compatible with FAS for Windows. If FAS SQL is installed, use the FAS Universal General Ledger Link to create the depreciation file and then import the file into General Ledger with Visual Integrator. The FAS Universal General Ledger Link is preinstalled when FAS for SQL is installed. The serial number to activate this link is e-mailed to the customer at the time the order is placed. If you own FAS for SQL and did not receive the serial number, call FAS Sales at 800-368-2405. Note: Visual Integrator is a Sage MAS 90 module that imports data into Sage MAS 90 or 200 from external data files. Sage Customer Support is not responsible for assisting with creating or troubleshooting imports. Contact your Sage business partner for assistance. FAS 100 Asset Accounting - Select Edition has been retired and is no longer compatible with Sage MAS 90 and 200 versions 4.20 and higher. To ensure compatibility with Sage MAS 90 and 200, you must install one of the following version specific Tips : FL3002-T, FL4001-T, FL4002-T, or FL4003-T, which are available on Sage Online: (http://www.sagesoftwareonline.com)

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 7

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 FAS 50 Asset Accounting
Product Version Sage MAS 90 Versions Supported 3.71-4.30 Sage MAS 200 Versions Supported 3.71-4.30 Sage MAS 200 SQL Server Edition Versions Supported 3.72-3.74 Hardware and System Requirements Remarks

2009.1.1

Remote Access: Cannot be used across subnets without Terminal Server and/or Citrix

Due to frequent tax law changes, the most current version of FAS 50 Asset Accounting should be used. To ensure compatibility with Sage MAS 90 and 200, you must install one of the following version specific Tips: FL3002-T, FL4001-T, FL4002-T, or FL4003-T, which are available on Sage Online (http://www.sagesoftwareonline.com)

Sage MAS 90 and 200 Fixed Assets
2009.1.1 4.20-4.30 4.20-4.30 Not Supported Remote Access: Cannot be used across subnets without Terminal Server and/or Citrix Due to frequent tax law changes, the most current version of Sage MAS 90 and 200 Fixed Assets should be used.

FRx Desktop for Sage MAS 90 and 200
Product Version Sage MAS 90 Versions Supported 4.0-4.05 4.0-4.10 4.0-4.20 4.0-4.30 Not supported 4.0-4.30 Not Supported Sage MAS 200 Versions Supported 4.0 - 4.05 4.0- 4.10 4.0 –4.20 4.0 - 4.30 Not Supported 4.0 - 4.30 Not Supported Sage MAS 200 SQL Server Edition Versions Supported Not Supported Not Supported Not Supported Not Supported 3.71-3.74 Not Supported 3.71-3.74 Hardware and System Requirements Remarks

6.7.3073 (Service Pack 3) 6.7.4031 6.7.8069 (Service Pack 8) 6.7.9111 (Service Pack 9) * 6.7.9111 (Service Pack 9 for SQL) * 6.7.10343 (Service Pack 10) 6.7.10343 (Service Pack 10 for SQL)

Prior to performing an upgrade, compact the current spec set database and turn off security. It is recommended that users export all report, column, and row formats before upgrading from versions prior to 6.7 to 6.7.x. Note: Upgrades must be installed to a new directory. * Requires hotfix which is available on Sage Online (http://www.sagesoftwareonline.com)

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 8

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 Microsoft Office
Product Version Sage MAS 90 Versions Supported 4.20 4.30 4.0 - 4.30 4.0 - 4.30 Sage MAS 200 Versions Supported 4.20 4.30 4.0 - 4.30 4.0 - 4.30 Sage MAS 200 SQL Server Edition Versions Supported Not Supported Not Supported 3.71 – 3.74 3.71 – 3.74 Hardware and System Requirements Remarks

2007 2007 2003 XP

Requires SU 4.20.0.21 or higher. See Resolution ID 496997. Requires SU 4.30.0.5 or higher. See Resolution ID 496997.

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 9

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 PCCharge Payment Server
Product Version Sage MAS 90 Versions Supported 3.71-4.30 Sage MAS 200 Versions Supported 3.71-4.30 Sage MAS 200 SQL Server Edition Versions Supported 3.72-3.74 Hardware and System Requirements Remarks

5.7.1I SP9A 5.8.2

Microsoft Jet Database Engine Service Pack 8 or higher, loaded on the server Internet connection for TCP/IP communication

Contact VeriFone Technical Support at 877-659-8981. For a list of the supported Credit Card Processors, refer to the PCCharge Certified Processor list located at: http://www.verifone.com/cardacceptance.aspx If you are upgrading, you must settle all transactions prior to the upgrade. Use the most recent version of PCCharge Payment Server certified by Sage for your version of Sage MAS 90 or 200. The latest certified copy of PCCharge Payment Server is located at: http://support.sagesoftwareonline.co m/mas/pccharge.cfm Sage MAS 90 and 200 users integrated with version 5.8.2 must print the Credit Card Settlement Report from PCCharge. For more information, see Resolution ID 518784 in the Sage InfoSource Knowledgebase on the Sage Online Web site at: www.sagesoftwareonline.com

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 10

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 Credit Card Processing, powered by Sage Payment Solutions
Product Version Sage MAS 90 Versions Supported 4.20.0.10-4.30 Sage MAS 200 Versions Supported 4.20.0.10-4.30 Sage MAS 200 SQL Server Edition Versions Supported Not Supported Hardware and System Requirements Remarks

All (Web service)

For Sage MAS 90 or 200 version 4.20, Service Update 10 or higher must be installed. To apply for a merchant account, contact Sage Payment Solutions at 800-261-0240. For more information, visit: http://www.sagepayments.com

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 11

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 SageCRM for Sage MAS 90 and 200
Product Version Sage MAS 90 Versions Supported 4.20.0.x-4.30.0.7 Not Supported Sage MAS 200 Versions Supported 4.20.0.x-4.30.0.7 Not Supported Sage MAS 200 SQL Server Edition Versions Supported Not Supported Not Supported Hardware and System Requirements Remarks

6.0 6.1

SageCRM Server requires Microsoft SQL Server 2000 or 2005

SageCRM Solo Clients are not supported. SageCRM Hosted Clients are not supported. For information on Sage MAS 90 and 200 customization when the software is integrated with SageCRM, refer to Resolution ID 478684 in the Sage InfoSource Knowledgebase on the Sage Online Web site at:
www.sagesoftwareonline.com/ eServices/Main/frmLogin.aspx

SageCRM for Sage MAS 90 and 200 Integration Files
6.0 6.1 4.20.0.x-4.30.0.7 Not Supported 4.20.0.x-4.30.0.7 Not Supported Not Supported Not Supported SageCRM Solo Clients are not supported. SageCRM Hosted Clients are not supported. The SageCRM for Sage MAS 90 and 200 integration files are located on the SageCRM for MAS 90 and 200 CD-ROM.

Sage MAS 90 and 200 Integration Engine
Product Version Sage MAS 90 Versions Supported 4.20.0.x 4.30-4.30.0.7 Sage MAS 200 Versions Supported 4.20.0.x 4.30-4.30.0.7 Sage MAS 200 SQL Server Edition Versions Supported Not Supported Not Supported Hardware and System Requirements Remarks

4.20.0.x 4.30-4.30.0.7

The Sage MAS 90 and 200 Integration Engine is located on the Sage MAS 90 and 200 CD-ROM.

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 12

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 Sage MAS 90 and 200 Sales Tax. Powered by AvaTax
Product Version Sage MAS 90 Versions Supported 3.71-4.30 Sage MAS 200 Versions Supported 3.71-4.30 Sage MAS 200 SQL Server Edition Versions Supported 3.72-3.74 Hardware and System Requirements Remarks

See Remarks

For connector information, visit: www.avalara.com

Sage Payroll Services - CompuPay
Product Version Sage MAS 90 Versions Supported 4.06.x–4.30 Sage MAS 200 Versions Supported 4.06.x-4.30 Sage MAS 200 SQL Server Edition Versions Supported Not Supported Hardware and System Requirements Remarks

All (Web service)

Sage Timberline Office Estimating Standard and Extended for Sage MAS 90 and 200
Product Version Sage MAS 90 Versions Supported 4.05 4.10.1.x 4.10.1.x-4.20 4.30 Sage MAS 200 Versions Supported 4.05 4.10.1.x 4.10.1.x-4.20 4.30 Sage MAS 200 SQL Server Edition Versions Supported Not Supported Not Supported Not Supported Not Supported Hardware and System Requirements Remarks

7.1.3 9.20 9.40 9.50

Contact Timberline Technical Support at 800 551-8307. For Timberline support knowledgebase, related issues, and questions, visit: www.sagetimberlineoffice.com /service

Sage TimeSheet MAS 90 Edition
Product Version Sage MAS 90 Versions Supported 4.05-4.20.0.x 4.30 Sage MAS 200 Versions Supported 4.05-4.20.0.x 4.30 Sage MAS 200 SQL Server Edition Versions Supported Not Supported Not Supported Hardware and System Requirements Remarks

9.6-9.61 9.7

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 13

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 StarShip Parcel
Product Version Sage MAS 90 Versions Supported 3.71-4.30 Sage MAS 200 Versions Supported 3.71-4.30 Sage MAS 200 SQL Server Edition Versions Supported 3.71-3.74 Hardware and System Requirements Remarks

9.9.7

LAN connection to Internet (for use with UPS, FedEx, and Airborne) TCP/IP Network protocol with Static IP Addressing One available serial (COM) port is using electronic scale interface One available serial (COM) or parallel (LPT) port for thermal label printer Modem connected to analog line (for use with USPS Delivery Confirmation) Functioning modem driver

TCP/IP Network protocol with Static IP Addressing applies only if using the FedEx Internet module. “Static IP Addressing” means that the computer's IP address does not change. If you are unsure about this setting, ask your Network Administrator for assistance. Due to frequent rate changes, the most current version of StarShip Parcel should be used.

StarShip Freight
Product Version Sage MAS 90 Versions Supported 4.20.0.x-4.30 Sage MAS 200 Versions Supported 4.20.0.x-4.30 Sage MAS 200 SQL Server Edition Versions Supported Not Supported Hardware and System Requirements Remarks

10.0.1-10.0.3

LAN connection to Internet One available serial (COM) or parallel (LPT) port for thermal label printer

TimeSlips by Sage
Product Version Sage MAS 90 Versions Supported 3.71 3.71 3.71 Sage MAS 200 Versions Supported 3.71 3.71 3.71 Sage MAS 200 SQL Server Edition Versions Supported Not Supported Not Supported Not Supported Hardware and System Requirements Remarks

10.0 10.5 11.0

An Internet connection is required to utilize TimeSlips Web features Product will not operate in a Windows Terminal Server environment

Customers who want to continue using TimeSlips with Sage MAS 90 or 200 version 4.0 can use General Ledger Exchange to import transactions from TimeSlips. TimeSlips Link is no longer available with Sage MAS 90 or 200 version 4.0.

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 14

Sage MAS 90 and 200 Integrated Solutions Compatibility Matrix
Revised as of December 28, 2009 Microsoft Fax Services
Product Version Sage MAS 90 Versions Supported 4.30 Sage MAS 200 Versions Supported 4.30 Sage MAS 200 SQL Server Edition Versions Supported Not Supported Hardware and System Requirements Remarks

In supported operating systems

Modem connected to analog line Functioning modem driver

WinFax Pro
Product Version Sage MAS 90 Versions Supported 3.71 3.71 3.71-4.05 4.10.1.x-4.30 Sage MAS 200 Versions Supported 3.71 3.71 3.71-4.05 4.10.1.x-4.30 Sage MAS 200 SQL Server Edition Versions Supported 3.71 3.71 3.71-3.72 3.73 Hardware and System Requirements Remarks

10.00 10.02 10.03 10.04

Modem connected to analog line Functioning modem driver

Only WinFax Pro and Microsoft Fax Services are supported for batch faxing graphical forms in Sage MAS 90 and 200. Install LM3082-T with Sage MAS 90 or 200 Level 3.71. Review your documentation for recommended settings. Windows XP workstations are supported under the following conditions: o Sage MAS 90 or 200 Level 3.71 or higher must be installed. o WinFax Pro 10.03 must be installed. Install the 10.04 patch. o LM3080-T (Revised 9/23/03) or LM3082-T must be installed. o Sage does not support WinFax Pro in a Terminal Server / Citrix environment, therefore WinFax Pro will also not be supported by Sage. o You should install the latest Sage Service Pack and Service Update. Symantec discontinued support for WinFax effective June 30, 2006.

Copyright© 2009 Sage Software, Inc. All rights reserved

Page 15